From debe6cb0198d47f671f72bc0aa4dacea75bdf891 Mon Sep 17 00:00:00 2001
From: Frederic Cambus <fred@statdns.com>
Date: Mon, 14 Sep 2020 23:02:41 +0200
Subject: [PATCH] Mention the seccomp_tracing configuration option.

---
 conf/kore.conf.example | 5 +++++
 1 file changed, 5 insertions(+)

diff --git a/conf/kore.conf.example b/conf/kore.conf.example
index 98576cad..d5357170 100644
--- a/conf/kore.conf.example
+++ b/conf/kore.conf.example
@@ -209,6 +209,11 @@ validator	v_session	function	v_session_validate
 # By default Kore will use the following promises: "stdio rpath inet error"
 #pledge dns wpath
 
+# seccomp specific settings.
+# If set to "yes", Kore will trace its child processes and properly
+# log seccomp violations while still allowing the syscalls.
+#seccomp_tracing	yes
+
 # Authentication configuration
 #
 # Using authentication blocks you can define a standard way for
